ELSA-2016-0591

ELSA-2016-0591 - nss, nss-util, and nspr security, bug fix, and enhancement update

Type:SECURITY
Severity:MODERATE
Release Date:2016-04-05

Description


nspr
[4.11.0-0.1]
- Rebase to NSPR 4.11

nss
[3.21.0-0.3.0.1]
- Added nss-vendor.patch to change vendor

[3.21.0-0.3]
- Ensure all ssl.sh tests are executed

[3.21.0-0.2]
- Ensure abi compatibility

[3.21.0-0.1]
- Rebase to NSS-3.21

nss-util
[3.21.0-0.3]
- Rebase RHEL 6.7.z to NSS-util 3.21 in preparation for Firefox 45
- Resolves: Bug 1299874
- Update upstream patch for CVE-2016-1950


Related CVEs


CVE-2016-1978
CVE-2016-1979

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 6 (i386) nspr-4.11.0-0.1.el6_7.src.rpm90e8a99e4572fab3ac16197f1046c361ELEA-2017-0671
nss-3.21.0-0.3.0.1.el6_7.src.rpme6b1cf8bf3f52020a1306c72dd46f863ELSA-2017-1364
nss-util-3.21.0-0.3.el6_7.src.rpmd35d04f68adfc394733f76cdbbb2b656ELSA-2017-1100
nspr-4.11.0-0.1.el6_7.i686.rpm18ff1bc749a1ea15afa4f69d19d23007ELEA-2017-0671
nspr-devel-4.11.0-0.1.el6_7.i686.rpm07c0be2571381d3ac45b400b3c9096fdELEA-2017-0671
nss-3.21.0-0.3.0.1.el6_7.i686.rpmb28302d2d12c8b129c2c690a97b987caELSA-2017-1364
nss-devel-3.21.0-0.3.0.1.el6_7.i686.rpm89245944a4126aa7a9e9eb40470ed29cELSA-2017-1364
nss-pkcs11-devel-3.21.0-0.3.0.1.el6_7.i686.rpmb22acabb831e9c6a13095191814d3e31ELSA-2017-1364
nss-sysinit-3.21.0-0.3.0.1.el6_7.i686.rpm79e5f7ae19186fbbdbb18cb4510e1af0ELSA-2017-1364
nss-tools-3.21.0-0.3.0.1.el6_7.i686.rpm467fa08343eb0dc5e47dc8dab4626ef9ELSA-2017-1364
nss-util-3.21.0-0.3.el6_7.i686.rpm3619958acd1ba64a344b1b3ac1a19d02ELSA-2017-1100
nss-util-devel-3.21.0-0.3.el6_7.i686.rpm4d2df734a7459a09ccd80a3f13e73537ELSA-2017-1100
Oracle Linux 6 (x86_64) nspr-4.11.0-0.1.el6_7.src.rpm90e8a99e4572fab3ac16197f1046c361ELEA-2017-0671
nss-3.21.0-0.3.0.1.el6_7.src.rpme6b1cf8bf3f52020a1306c72dd46f863ELSA-2017-1364
nss-util-3.21.0-0.3.el6_7.src.rpmd35d04f68adfc394733f76cdbbb2b656ELSA-2017-1100
nspr-4.11.0-0.1.el6_7.i686.rpm18ff1bc749a1ea15afa4f69d19d23007ELEA-2017-0671
nspr-4.11.0-0.1.el6_7.x86_64.rpmde7e6a09b25f6ee8a22eb6e3a8a2340dELEA-2017-0671
nspr-devel-4.11.0-0.1.el6_7.i686.rpm07c0be2571381d3ac45b400b3c9096fdELEA-2017-0671
nspr-devel-4.11.0-0.1.el6_7.x86_64.rpmd734ec2e1c71ffe9889ef9bdfa0dff13ELEA-2017-0671
nss-3.21.0-0.3.0.1.el6_7.i686.rpmb28302d2d12c8b129c2c690a97b987caELSA-2017-1364
nss-3.21.0-0.3.0.1.el6_7.x86_64.rpm4bbf5fff716d832182532732874cdd86ELSA-2017-1364
nss-devel-3.21.0-0.3.0.1.el6_7.i686.rpm89245944a4126aa7a9e9eb40470ed29cELSA-2017-1364
nss-devel-3.21.0-0.3.0.1.el6_7.x86_64.rpm8227a57877b07a1dfd17ba9f6d173f75ELSA-2017-1364
nss-pkcs11-devel-3.21.0-0.3.0.1.el6_7.i686.rpmb22acabb831e9c6a13095191814d3e31ELSA-2017-1364
nss-pkcs11-devel-3.21.0-0.3.0.1.el6_7.x86_64.rpmf63ec0b9718ea378804fc28b77fbc658ELSA-2017-1364
nss-sysinit-3.21.0-0.3.0.1.el6_7.x86_64.rpm5e5ad21d044cd327444fffc365a72627ELSA-2017-1364
nss-tools-3.21.0-0.3.0.1.el6_7.x86_64.rpmc29e14b0e19c3b1cb5b35d5e1e0667ffELSA-2017-1364
nss-util-3.21.0-0.3.el6_7.i686.rpm3619958acd1ba64a344b1b3ac1a19d02ELSA-2017-1100
nss-util-3.21.0-0.3.el6_7.x86_64.rpm1f7943b5657cc2b62facc42ac874d54bELSA-2017-1100
nss-util-devel-3.21.0-0.3.el6_7.i686.rpm4d2df734a7459a09ccd80a3f13e73537ELSA-2017-1100
nss-util-devel-3.21.0-0.3.el6_7.x86_64.rpme07945517b756f747047f65445d69125ELSA-2017-1100



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete